export declare enum NotificationVariantTypes {
    Info = "info",
    Success = "success",
    Warning = "warning",
    Error = "error"
}
export declare const NOTIFY_POSITIONS: {
    TOP_LEFT: import("react-toastify").ToastPosition;
    TOP_RIGHT: import("react-toastify").ToastPosition;
    TOP_CENTER: import("react-toastify").ToastPosition;
    BOTTOM_LEFT: import("react-toastify").ToastPosition;
    BOTTOM_RIGHT: import("react-toastify").ToastPosition;
    BOTTOM_CENTER: import("react-toastify").ToastPosition;
};
export declare const notifyClassnames: {
    root: string;
    body: string;
    progress: string;
};
